import _ListCache_default from "./_ListCache.js";
function stackClear() {
	this.__data__ = new _ListCache_default(), this.size = 0;
}
var _stackClear_default = stackClear;
export { _stackClear_default as default };
